<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="CheckBoxChecked16" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEQAA
        CxEBf2RfkQAAALZJREFUOE+lk1EKgzAQRO0xBH88knfwBJ7Aq/Rg/agiIggixfq5dYIjUZJNg4EhBPJm
        djfkkUhyc20GWVFLjNKyEhNswneDpnmJra57CzSOw6F5ngQKGmjwsnx0Ax+cP3MBrBpoMAzW9WvkbIEw
        LrJv9IszpRr0fSsQL/tgbwVMtROvyYCxnC2EyjbkvpwGfGPsmLQ9NBv2VkADwBwWS/7LgG8cgp0VoKdY
        nf7CceAHidlvwVvQD61sSWwQQvuXAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="CheckBoxUnchecked16" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEQAA
        CxEBf2RfkQAAAKFJREFUOE+lk8sJgDAQRLUMwabswQqswDZFCCIICgHxosc1E4zEsPnhwhA8vJkdQ8qC
        ip+jDOqmpxxVbUc6WIc/BkIM5GqeBUHrupCUm9Zx7JRk4IOTDEJw1CAGX9fJV5imkSD0dTsjFaAR+w9C
        yTbs3SAlGTCG3SC2toG9BvY9u51t2GsAyMjtrPe2hq2QCrMbwDFXn7fwfpgHknP+glXQDTabboDQh2+V
        AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="Config16" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAt5JREFUOE+Vk11I
        k1EYx5/pWM7Cfci0qdOUNBXW0s2Zbkxeu9DEj1xOTYNM02BeaBF1o4KQhF14ERgYQtBlBYoYilRoGCVq
        CE1xMp3JdJ++23ROzeLpvAspYRU98If3cM7z4//8z3tYhYUXAeA7cDjhd5OSUm8JhQK+x+PZMRoNL71e
        +j6bHWphsVjkzB+qoKAQKOoClJdX9o+MvMflZTdOT6/gyMgk1tXdMKjVuRKKyiNnggtKSy/d0Wp1/Wq1
        SlpZWT00ODiOMzMruLRkw4mJT0j2n1OUBvLz84IKWlvvucbGPqJOVz0ok52NLyu7PDQ8PI4mkw2tVg+2
        t3c5s7LkZ1SqXPhdxFlgDW1tXbsmkxuHhsaxqKj4VWpqSktf3zN0On3o9e5hT8/jLZlMSimVWUBAoFBk
        glyeCRkZ5wICvb6Vnpoy4ezsMg4MvMHe3qdoMJjR7d5Gv/8Au7sf+eLj4yokkjgQi6NBKOQDj8cLJMpm
        hwBoNHlPBgZek5ntJEA7Ohw+pOlt9Pn8ZAQazeYNbG5uWRWLxaqYmJMgEkUSiJA0h0JYGAcgLS1FUlKi
        /Tw6+gHX173E9j5pPiDfroCY2tzcwsZGvTMqSpQdGSk4CiDzQXLy6QSFQvlCr79t7ex86OnoeLC/sLAa
        aD4sp9ONDQ03XcS+XCDg/3LAANLT0yEhIR5iY8XJxCIVEXH8am3t9XWbjT4CoWkv+Tea7FwuNyckhPVz
        hENAYuIpYMSAmDnDw7nKiooa28aGMwDx+/eIvpJwt7C+vslKMlQdO8YODoiOFgGfHwFcbliWTlfrslic
        JIcdXFtz4N7eQSDgmpprLg6HfT6oAwbAzMnjnQDyDJSlpRUuk8kegCwufkGj0YK7u9+wquoK/VcA44K5
        LsauVlttNZsdxIWLADZwft6EGg01+U8AsXn4DHPIddut1i2cm1tCqVT2jmyI/wfAgOQFBcWu7GzVW6aZ
        eeY/AHJ9jrQMjbxqAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="Copy16" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEQAA
        CxEBf2RfkQAAAWVJREFUOE+lUz1LA0EUXP/J+Q8C+QMiCClTiHVQCIiNaCE2EmtBTivL8wsFm41WWm0S
        iyhXrAbMdR4I0cJiURS75847L+ZWdAsHplju3sy82buxOpXFv9BspQSetXvM5vkNRVLTXb9PEPdRYNhF
        JBXNru5RHMdeEQFXF+Gxos5Vj2rLW14RgciASl7IJiedGgojSbJrSKqM+xcDCk/fmZe3D4VUAnFHYQxR
        +mQHrYCLxtErlesxqW46FBGRjQscdt7YYfPkmZZ2H/nsYnEnEy7NSC6cbxD7AubD0trDHWsgNpBH14mh
        ue0BD4NBNfoSsPtiOHeG+8LGNZ8Lq9l3IK604WsuCth14aqTlEvCjmsH9zyPvSEK92pDM38IlCo1cokU
        OVAsDOCOW0HxQSXMVvjtS8sFRp2HCWxvXoHplRZ3g7jfVIRbQ/HBhCfB5Hy70DhKgyvTDo9Prf+9gu8n
        yp97/zaf0CczeXMB9QvQkAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="Critical32" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABylJREFUWEfNV2tw
        lOUVPgnZ3SRVSBNh2qqVFgVFQi4EYhidcQJqw9RaO4Wx/ujwoz9amAkNUpFarWBEHAS8gJpyKUMCoWIx
        COoEgg6JIVdygYRgstmQsMmyG0KT3RACBh+f8242rmk38Ev6zZzZ2/d+z3POec5lwwDITb2UwM20mwpu
        oh/s/fvMRbDlizy9R6R4r8XSvktkb55IEl/ln7SttPdo7wbZO3y/ReTuN0S2vR0R0bZRpGaDSOYmEct6
        /vYq7RVaMGZIArtFXvh46tRr7Xl58BQX49SaNci1WM4TfN7OEATeFkl+U8RevGwZnMeOoWX/fuTNmYO1
        Iu+QQMQNEyB49qczZ6Lv9GmS/fZy7N6NndHR3dtEHh0dAXqe9Oa4ca01GzeaA1dp12i+ri7kp6fjZZHt
        6xiJ60aAYX7x04QE9DscfuSjH2BoyeO41un/7MjPx/boaA/Dn57DSGjYNyt4WFhb3TC4t8cDx+Jfw5mz
        EVd4pt/tRt7DD+PvzBqjYQ2Zgr3M+aFp0+A7c8aAfX3sIwzNnoArPxJcXpiKq26n+d7OtOTYbB6Cz6Xd
        +0ZYWHPAc19fL1qfykCdRVA7MQztO7ZgkGf6XC5sT0vDapFnQxKg4Erb8/f6wYv2YWhOLK7cKxhIFHh/
        Kuh7chYGnW3m92aS2Gy1dlJojpr16813Pnpuf+ox1N8iqLtDUD1RUB5nhX3LBkPCXlSENTZbQ0gC+RaL
        80JllXnY0JJfGs8V3Bcv6J0huPAT2uOzcOmcn8TpbdtQs2GDH/ziBdgXPToCfoL3Vt4uKA4TVD2QiN6B
        S3A3N2NtbOz5kARYYh+cys72E2hvwcDCFHjv8oP33C/w3Cfo+rHAlZGI/nMOIzIjtIvdsP82HXW30nOC
        GnDaF9GMQPzP4TxejCHeV711K54PD/88JAGqPyU3MvK8ql2vq+5O9P0m1Xiu4K5pAiftLEPb8YtkeDs7
        4PV5/9tzkvwiiuAzpsBZWW7AWwoL8Ups7MDfRBaEJEANCGs8naXmUbXrNeh0MOxJxnPnVEH7PQLHFEFz
        HF+fSIPj6UdQP/67npf+gODT74KzqsyA248exdpJk/pXUeSshNCNSAnk0razzllq3fbhSAw4zzLsyWij
        5wre8jPBl7SGSYKTJFJPwWnYq4Y9L7tvMpxlpX5wv+eDfxX5vYLfEAFttazzee9Zre7m3Fy/yNrt6Hgs
        0Xh+ZrKgkdo4eadf7SM5V8/vp+eVZfhKw374MLLj4nwBz69LgBowEVAC7Hba5+duttk6GnfsMN54XZ1w
        /Ooh43k9wWsDgqPnx38oqEiZjq7aalzmvU0HD2L1+PH/eV7kyQCwvr44VgqCh4t2ONpUDhK7NhlVu7ef
        gvsd65xRqA14TvBylmsJdVDxYDLOt7Wamq9ln1gVEeFh6OeShDxLe4aWNRaB4Mk2PFhaA03G2+Om2h9B
        nQouAE5gBS+lNo7RiqxUf+pMdDY1mhTU7NqFVUzjX5jOlcME/nwjBEYPFl/vRdb5fNRphwuq8+MxbDSs
        /WKCf86oFMUKPqbIj6Yk4FzDKTOQqqmhlVFR3cspbI3AmAT+12DR9tq6aD7qtcmo5yRQqWpnk6lMmYaK
        hxJRxL6v4IUk9MkEwYckUZgUj7MkocOoes8erIiK8mSyxMckQM/v4Uj9Mniw2DlYAr19RO3aZKZPRmft
        CZPzkgcSjOcKfpBECxipf/HzoVks3YYGo4kKpiMrMtK9TCQtZCPiMrGzOCvLlJ3X4/ILLhD2gOcsNVPn
        LDVVuz5cc/5ZcrzxXMH/zXveJ0lWFAqSEtByotrcd3jdOvxJ5JOQBLhGdThLS03uWhc/gbqIUXXOh5bR
        c2d5qRFZ04EDqGWO9f6OxlMoTE4wnit4vk2QR1H+g5/3zZ4NV08PzjY2YnlMTFdIApvCw2vsBQWm5M7l
        bELNRKsZqYHBUjaDg6XyuL/JHDmCNTEx3lXjxvXUDJPQnB8iCfVcwXeG+wkULctEz+AgmrjaLY2Kag5J
        gAvkUt3hfFweVDy6TJTHhaOEI7Ui/u6RwaLtNTsmZkCbDOv8QZaap5o51jNtJFHA3Cuw2mcrnoHn8mX0
        9vXhrQUL8AfupWNpwMqV6d09XJ98XKP0gfYtr6MyLXVkpI4eLC+wtFjn6SsjIz1VnB3mTPUJ7EtNxZHM
        THjoea/Xh5yFC7FY5MMlIuPHIiDccCy6QOZykfQyEiqe3kv9wSP1O4NFCTAKsoJ1zlLrVrXrGVd3twm7
        ep6zaJGCH6AAbyGB0NOQVaAERFfolziPdIfTNcpN8VRxmeBU844eLAECz/EcS2xelsXiLnztNbSfPIkz
        JSV4KyNDwfcT/Faa3CgB4QptJYnnVkdE1K297TYX813EZSIjeLDo+wABbbWMgpJI/aPIR8tjYzuX2mxN
        zPmrAfDrEgjOzff1/v/rv+H35XUwzjcY9CqtILyK/gAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="Cut16" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAArFJREFUOE9j/P//
        PwPVASMjI4OcnByDtrY2GKupqTE1Njb2zpgx4x5QXERLS4vB2NgYjMGAg5OTQUREBIy5eXgYlJSUGIyM
        jMCaNTQ0GDo6Omb8+/fvf0ZGxgqQel1dXYQBImJiDIampgxmZmZgbALEaurqYEUgm+Lj4xO+f//+/9ix
        Y/+FhYUdWVhYGPT09BAGaAAVGgI1wZxkDDRMQEgIbADQFYJAjc/evn37v7q6+hzQchaQOMhlOjo6DAYG
        BgwMakBbQAYYAP2jD/IX0AAhoFdACrKzs0tAms+ePftfVVU1gZubG2Q7u5WVlVZcXFxiQEBAMYMq0AAN
        oEnuxsZuLoaGPnpAQwSABmgBnbll8+Zbz58//79w4cLvbm5ubbW1tSvmz59/+8CBA/937dr1X19fvxQU
        SOLN9vbb93h6/n8SHPw/QEWlTlhQUKHUz2/dhcuX/586der/zJkz/4M0nThx4v/+/fv/9/b2PgO6KAkc
        Az3u7nsOBQf/4WBiMp6np3fwooPDj/V6ep+uTp78f8nmzf+nAzVPnz79/7Rp075mZWUdAdpaCNQmAU87
        19LS/h+Ijn7DwcGhtdzW9uR/d/f/jUJCJ7qqqi4/P3Pmf3VBwX0ZGZkwNjY2FawJrsTMbPmP8vL/D9LT
        /193df3vys3dycfLa7cnNPT+XkfHt1IsLMF4U6qqvj6btbBwXqK8/FxJDg5PcRERnWNpaS/+t7f/n6ip
        eUteVlYOrwFawGiDAQ11daG9iYnPr6enf2szMDjxNijoz1RV1fNAeXachmiZmMDlAo2M0v93df2PlJJa
        zcDKyr7C1vbCBhWVD0AFvDgN0AEmIhiw1dV1eJKT8/91dPTfbaamj87r6//XZGPLwusFSRkZuLwqMPW5
        KigUzjcxuTVfXf0uUHMuoawOAP3K92pT83pBAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="Cut161" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEQAA
        CxEBf2RfkQAAAVNJREFUOE9jZPjPQCEAGYCEz5w583/F6jX/kcUe3LuNIQaXR1YIYoMUz5w58//jJ4/h
        hmzacfg/CKOrhbgezQUgfsvEJXAND158+J9a3Pz/yuUzxBsAsg3kCpBrDp+8/D80Ifs/yGtEu2Djzotg
        A0BhUdAwAWwAVs24vHDt+nWwRpDTQZorKspJMwBkG0xzQHID7gDE5oLLVx//71v95n9Qy6P/dUvu/w+q
        ugDG7Usu/9986DKmS5D9duHGg/8Zk16ANbsmLPnvlDT5v1PmIbABILphxgH8BoBtBGp2TNnw3yBkwv+k
        ykVgzSCDV2w9CRbDCExkAZDmI5ceg6MOpBgUmCADQPzZS3f/13AqJmwASPHS9af+G/k0gRVnd5+CuMgj
        4b+WqQN+A+CKgbab+ySAFYMMM3dMARswYcEG/AaAFIMCDqQBq2IsyR5rXsCZ6rAYAAAzLo0o/+r+RwAA
        AABJRU5ErkJggg==
</value>
  </data>
  <data name="Down16" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAtJJREFUOE+lk2tI
        k1EYx8+0EDEi+iCZCipu6bxuCOWl9EOBhCUUtFSwIEVQRDGiKEaZFCRoTuecXazAYswL5DUxtS3zktUy
        zaUmupaXzWk5Naet/TvvC3P6tV74v+c9L8/zO89zzv9wAJD/elhAqIyQsApWToIKcURyHRJzWqwnshqp
        mqyJ2c3WyNR6OAkrZSScxjGisWwu+wqQEuJbQoifhLgESmtau3X0N7C8YcPSmpX9fvvZALdweRc5QGMZ
        BZU7ABwhJfpL7IBqVe8UeuaAjCYbUhUrUHxYw+DINNwE8jbCo8m8MkIEWyrg0AnhldoBj1W9k2gYB6Ll
        qxDeMaKwbRGaYT12CeStbDKXxtI2HC2EyTyId3EI8SjiEc+iunb1BBpGrYiRmCAo0KGweQ4DGh2cuKWv
        iGcxj3jdDab75r0J2B3zUBOdUms6eEapP3Ty2S/NoB4KzSoibuvBv/IF+copaEencUSktAhPK/RRSTWm
        vbFV2k2Ae3SVTvV+FotmC+YWVmCzrELabkCo+Cv8cz4i994IfhpNGBmbxuTUDN4NfYPPsSc/HC34S46K
        8to2ABsqX5uR9GAWx4smEHZ5CAFZ/RBkdyMqsxPnCtQwLxiRIW4H3YezDgBfusPZt0T+tFGLMcMaQsTj
        4OZ9QkjuALjpauw51QLnw0o0dGjR9FILV355LT16FwcgmBrJr3Sfe0zVuE4/j7o3M/BK74fvBTX2J70A
        J06J67I+zE7Pghdf/Z0eOZeEybacQhAFsBBJQnza8/Xf68sQPxqGS0ILSKwSomsdWDYZkXyRzn1L0kgI
        jaXudVTAABgFllNHSvJzbnXhj8WMzKI+iK52Yokm35B2077LpIyB7Hbe3gJTASM+hfhI7l8qVGHeYITJ
        YMDNih5m02rpypzNu7DNSPZk+xhQtpNatiAypWYt7ny9lXq/hK7uyl44+2XaCmBK+Vf9BUjIE3VCvvhe
        AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="Dropdown16" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK7wAA
        Cu8BfXaKSAAAAJhJREFUOE+lk0EKgCAQRe1M3f8GXSACcRMUBOGmlpNjGVPMLy3hky3em9HBylBj/q1d
        QGWpKRaO7CGwtiWUYehpmsYY7+dQrEBwh4sEGpwtQPC6LvoRnOuIE88HwvCrgCtrggRDAYOybSmRMIWl
        TgHd9h2GAjlnvmkJ8l4utQOGUp5g2EEuDAR4dHCsl7eQfr58z1f1BQ7MBjFTVg9Ac0jWAAAAAElFTkSu
        QmCC
</value>
  </data>
  <data name="FolderGrey16" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK7wAA
        Cu8BfXaKSAAAAPNJREFUOE+lkysOhEAQRGcvyAE4AB6PxHIADoBEYnE4NBKH4w69eb3p3eYP2UkqzDRV
        1Z/JvIKE/1bf9xLH8QZN08g8z6IJzoB4bxEvy1KmaTo3gQhpDUxvVQZpGIZd3KoMA+bQtq1kWXYLaZr+
        2sOg6zoh+GTBZ9ABAzZkH8fxC98WFRoYrCVEowZ1XavBehYmQmAoikLbpQKgBlVVqYHPZALIBirFgO/C
        gLIwOBIhMGBAxQsDghh4ou0he+R5vjUgiMGazJn2POByTpLkMwMyMQcLWGlHX3ggiiJNGngwdo1XYv/f
        WtaXhglX6G/hag8f3Rs8pqGI6ExhmwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="FolderYellow16" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK7wAA
        Cu8BfXaKSAAAAU9JREFUOE+Vkz9Lw2AQxtOPYLc6C0K+gOBXcOuQoaurixDHuLyObo52lQwls1OKoHWQ
        gAhGFFGKYkOx2lardiicPhfupflLLfwoudw999z7XipEZDT3qmSkfuv1M8M0zUo6nnk+VEs0m/YyIO77
        PsfRpAgDiT+D4wwoxLs0YRgmBFngKzrKpcyZOGKBz6cDGt5t53bMcyHjQYQFxo+Ki/M6FsWQHwQBscDw
        dosFvvutBBht8tJk4BL0L9Z0Q6VULPB23WABSZ4v+ujuE4BLEJ2v0uh+h/Nt244FXi83OIAOUqALH3Zp
        /AfOCESdFe1YC8CWnIV0QheA8cD7zSbTO13WjrUAbMlZSMF8EUYEg6s6PZ/U+D8xAlTlLCRZCpCMEYVu
        u6ZHZgfYrKK7LotblkWu68Y7jvvElUBxERzHIc/zeG8SH8l/FkmvctmXtsi7X7vY0eVrpBILAAAAAElF
        TkSuQmCC
</value>
  </data>
  <data name="Help16" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAA7ZJREFUOE8tkn9Q
        03UYx5/vAGUb7AeHZIjIhT8gA6qd3LCiBIGaOeJMlMLiUgqLq+sM5SjIDSkQIR14iuRVBoTEwEQK40eM
        uEJ2Ao5EIdwQAgaOH+IYhMC7D9jn7n33+fzxej3Pc8+HI788Wj6LHNHMHJ/suG0iV2mix7rHgqRSZ+HC
        AmjcYp0ZNg51PjCPnqb5xWqOZzeF2TkijjHLAv98ovVfefJlX2uVqW04VWdFYQuQW7+AjOoFHK0CEs5b
        IT/YAeGTBXUkVvmQSE0kTmeCzUzgnePp+lKx/tPSEdQYgXM6G9KL+1BUO4T8yn4cyO3BewUWJHz7L8JV
        Fkj8vzOSIM3vkWDjSUf+s+e+Tyk1o6YXON0wjdwfjRgYmkRt6yBudFtg6BnFW1/+BaXqDl47PobAwxY4
        euX9TitSpUSbNMGK5FZc6QZK9EBK8Qh07SOwTtsQm9mFNzP/xtj9GVxtHcbWjzsR/MktyFPGsTaqHSRQ
        76eVsvOlSRcnUHUTONv4EEfL70NdZMKJi3cQnz+IyGMmNN2wwDJpQ+gRA/wTDPCNvw3v+AGsXKNpIw/l
        5aHtmnl8WDKLM7U2qLRT+KBwFNFZAwhL7YPy8y4Mj02j558pyA62Y0NcJ9x2/Qm32OsQBxRZyTe23uqn
        fgjHt82IOzOONNZNYuE97MsxIu9SP3oHJgHMI6PECI+Ydjy+uxW8kGo4RekgkVfMkU9MnfWZY7Og6H7w
        YkyQJd1FaNpdfFRggm12BuZxK9JLTHDfq4ezshm8sJ9BwVo4KX+DeAsTeCoqzYHpD0B7+0B7ukFRN0ER
        7diT0Y2RCSvWx10DbWsAF14LCr3C7j+Bni+DKLIRwk0XbOQcUFC5NXUIwrh+0OsM3m0AbW+B77ttyLo0
        CAppYO+rLNUMvgx6oRxccBnErzbCwSXHQNza7LCn9jVjY5IZFMlWE6kHvfwHkr8xocM0gegMJn3u/8rB
        5aCgYji+8guc5EzG++x9IvdMgXBDnnbLoV64xfeAwpvhENGMKv09LGIWJ7QDIFnFcuUl2CGkEiKFDnaS
        7OtEh12ZIItIqn5CvLmwKyDxFtzZju0jGuG7vwUHTt7G6qhfQfIfwHuxDHxFDUQ7mrBitWaQwTKiFPaV
        Xb8gWsUiUnvz12mqvHbWw+udDjjtYqOE6eCoaIBzVBNEO3XLbdtLsluIDgUQJTN4SbAEs3CrMomcVEJO
        oHqDv+bUNcnTRVZpUMWcJFA7J/C5MG3vktvJ8VISiY64sOoMfCT4D3SULLHAz/flAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="Help32" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACUxJREFUWEfFlwlU
        zvkax3/v26KMSEpSqLEM2Yo5lglZGiKKNCql0BWycy2jhUpvqZS0IwaliGz3ytBFlpS0L2pCpT3a33b1
        vc//rbhzc2bmzpxzvec8p3Pe6v18v9/neX6//8sDwL7oixPwJesjnE0NZr1KM5CxKUGMaQRwxWfjfWew
        sT4ObELAtT6ap/P6Tvup5qtpZ2v7TD5ZyBvr+zNTPebBhnnoMVUvGTbck7FhXHkxNpR+DnFnbPCn6jH9
        +wI4EeonlrBJgfcH615tWnAgHesDy7E/og62V4XYf1mIbefqYOJVgTl7sjH0+yjwR/umMCU3a6bs3uev
        CdAIUGbqftdGGEVj67lKnIwDLiYDF54DIU+BoNhOnIj5APfbH3DkZifsrgM7IoCVntVQM7gL/vBjqUzJ
        YwZT/jMJTPafwiYFZes6ZOFUPHAtHQh/QQISgdNPOnH0lhCHLtfANrwaDpfrcSiyHvtDq7E9pBY2Z9ux
        9gygtec1pEb71zAFgen/1gKCS04/W7zWrwhXM4HIFIITODwJ2B1SDJPDidjnnwqnkAzYBqXB9FACdPcl
        Y1NQBbacrMB6nxKYH6+CcQCgbV8JmUln2picyxqm+FszMIWGkCuNAEWmEZy+LrAUUQSP6HZ9keAWHi9x
        +GQyct5U0Qx9etXWN+FqzGvM2xYLI9cCWB4vwSrXfBgcKcYSz07MPPAefVR9GpmcYFbPIPYeQg6uSTXe
        99z8A2kf4WHU74skYteZYjieTv1IjY4vgV1wOk7ffIWGxjbR+7kF1Zi19RFWuBRixZECLLH/BfMPFmKO
        CzDOKhd8BbeXTNalL5Nz/TT8H5Vw6zbBb9pgveudAU86cIViD6PYzz3rRAj13Mg5DTkFNfTnHVSdOBCY
        Cl37XOgcyMbfqR3ce9zrUswbTNyQAL1DBVhwIA+zd2dh2u5iTHUAFOfdBuvnuPfzAjSDaM/9LltS369l
        kGtyzsFPPWpH0MN2GDpl4MXLdx8TsD2VDmP3Quw4U4OF+5JQU9dMv/uA0neNmLk1Dtp7Cb4nB9O3Z0Nj
        UxrUdwoxanMVxBTcX7H+LvK9WzDBb0w/7fB3drc6EUmrdp7gJwnuF9OKE3dbsOtsBdYIknD9URE8wnOw
        YH8KbIIrsTGwkvY/FbmFtfSZ7ejoaIepczKmbsnugm/OhPr6FIxc9wqjdzZDVjMUTMpxTW8BY302TrR6
        Cosw4PCtdlyI+0DwFnhFN8HtphCC60Ka8HLo2mVB3ykPNkGV+JtfGdb6lEFrRzLeVtSjo71FJMJMkIbx
        1pnQ5OBWaRhlkQpl4xcYuTEXKgaxYH2daEm7roBPw6Du66/rXIjFAZ1Q3FULz+gW+N9rhtsNIRyv1NO+
        12B/WDX2na/BzpAqrPctg9mxEkzbmY3VglR8IOdtLU2oqmvCzO0JBM7ohqdgmGkyJBfFQMHkOVTNksGX
        dXvWS4D45KA7K7zfQdu7Hcy0Emq738MxSgj3Gw2wjajF3vNV2BHyjpxXwFDwBnP2ZtKApcDaKwOl7xvR
        SnB0tuLui0oorYqj2DMw2jIVw1cn4yu9h2DzbkBG/wHU1mVAYsjxol4CJDWCE1f6VONbQTOYRQWYWSmU
        tpRhM7m1J/e7z74Xwa1OlNF0p+F+cgXyy+ppKVrR0iRER1sjGltaMW/vC6iap2DsunQMM0mC9JL7YAv+
        CTb3BqQX38WItRmQVPHj1unXLegzOThxBZ1eU5wbwcxLwSyLwUwKIWGej+/sirDBvxybA8tgfqyYZiAb
        be2taGtuQGd7I31WK/JKGmDgmAYl4yR8szYNgwzjILbwLtj8f1DdAtOOgpRuNFTWpHMCuIn9tQDxCQEx
        ekfLMFMgBFtdBLbmLaWQTyJegRnlYoBFLibtegUd+3wsss9GvbAJTU0tiM2swsGfXmPM+udQ+OE5hqxK
        gCTnWie6yzkHJ/dsdiSkF92BkkkKxOW9S3sP4ejjwdoH87DAsxE880IS8YaK4Ca/gBm/BDPMBFuRDrY0
        Ceqbaeho4nPe1oGv94hA1GPdWPA58Pc/d8F1uuHzrpP7q2CzItB/2QMoLH8GvrQLnTL/vQUjPLerr3kM
        fb8W9LUkAZxzETwH7IcsSiGDKhVMLxHjbeiYpHUrrBRCQv8JwTkBMWAL75GAOySITrwe5xQ9556nFQ45
        o3jIzqe28B1Cewv42mtC/+nnawx9G6C2o0QUuwi+ioOTc8MUSiAJbFkCBpkmwOVKMV291KLFtNeLyPmi
        brhON1zknOBzIsEILkEpyBunQGrUWVp+W6veAkb5iPFUvW7P+fE1tAU15JpiN/oP+HKCL08kp08xckMy
        vG+VwjWqBEpmCeSWYueiFzm/ST3vhs++QtFfApt5ATJ69yG3PIGLv4jx7JU/k8BxxlQ8FihoR2KpVx3U
        thQQkCLvcU7/zBbHYaBxIpLzG+jYpxWEEHcz6mnVHtCed0/7R+eXu+AzQiFJ7geRe+kJ4Zx7Z8Y79Jnb
        UM2b0cMk4w11vzneMgELPeow0IISWEquDaj042mwYvHtnixawWa8ryxHbVU5yutbae9JnBa55qZd1PMe
        56Hga12ErGE8ZHSoTRKORYzZD2A8h88IGE5Pr1wpe6hJqPkUTN+dh1mOFZAxSabBiyMhT6nPsZA1SsC9
        LEqgg6pTiEsJdXTM/ougBBb1/FPs/O/C0N/gCQYsi4eYrEcrYweXc/DfFsCJUDw6V2qkX4OmTTZmOpRD
        kS4Tbs2YLneqxWCweSJsQkpgFVxM7mgLZl/rWjWadm7guJ5Lzo0SOR9AyYkP9qHof9zGWBf89wWokAh5
        10Xiyl7l31C8021LMWpTDvoZPgWfO93mUL9n0LDNoNi/I8ccmOu3VgTEta+IBm6QaSr6L4yF2ECPNoLv
        oejpC9gfFnCM0eM0J2IcT94tRm5aBMZtSMfEXfn42jobQ8ySyN1j9NO/TxfNPfRbGkNRP4TcymeQp5NO
        ziAeUuNCwZNyzqPYl3bB/4wA7ilWTiDO+jlZ8+WOpg+YdB4q+g/pSk2CGl0qqusyMcwiA0NNU+iEo0OG
        2iM15hx40oJCArswZjdI5PovCRjkSiLcGJNxGcikDq9k0k5BYv1dH0soer+VVPGvkVT2qxGX9yrl93V5
        zviHwmjNrAk4gls1Ub//qICeg+H//fOLfjPmzP4bNTD0Fo4Lt0sAAAAASUVORK5CYII=
</value>
  </data>
  <data name="Info32" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACAVJREFUWEfNlwlQ
        lFcWhW+r4AKKoEicwESCBteA6DARUBBjDIhKFI2iBkVJnETHJTMiLigugOxgs5iIO8igIsZxNCqiguDK
        LjSIAWQJO2gja8vJ/X9MxJqCxExVHKpuvS6o4jvn3Pfuey0BQG/0RxDwJuuNwsX0O7unCfupyzLiv40P
        06Fx0qWkHxhAIwIu0vCAFNLzTyNdvzjS9Q3m1YmGBw4nvUAiXX8iHT8ibV+ioT5EQ7x+qVeYv0mAUZge
        jdkXRKOl+WoWJ2DgeB3TN2VgtpsMM11lMN+QjtGLr2GgaQRomF8xaXsd4tWQ/vy/CpjIrg1CVjK4fJjd
        f7AiuBD+cQqE3wKO3gMO3wX23wT8rgCuZ4HVxxWw3lEEHat/g7S95fQnLxdOQfn3JtCTxkp9lIwPYa67
        DOG3gZhMIPIOcCQZcDtVh2XeOVjimY2vD1XCNVqOfxyVY11ECxwPAh/8PRd99UNBmu7HWYDa67ZAwnDf
        PqbHsOZwBWKzgVNpwDF2fiS5HVsiK+FxNBtpskrczSqHc0gGlgcUYW14FZykpXAIqoZ9GGC+tRKqY74B
        aeyJIi1vpZ9F/PoeMAhxUjY+1L7mcCXOPgCiOO7jnMChmwoEXmrB1oN5ULS18v8RftrxVP4Mjt5ZWCkt
        h4N/KT7dWwjbXUWw8WnFXzdWoa+elEW4u5HmXqLBnq9u/P/ahEZhujRGWvGJex5icxjOfRbg4QkKhMW3
        YXdsAzxOPBLRCoWCSxDSjtVBOVjkXYJFXsUML4T1toewdM7HlF2A/jIZegxybyZ190mk4fErAsbsk+ry
        hjt4u12MvQPehpC4ZvhfbITXuUY4BT3C5TtlDH4uyEDUlSJYb82GvVcJwwsY/gjTnB/CbH02Jq4tgOEW
        YJBJLEjF7RSpe/TsugXjw96mUdICh6DHYvRCz8MTFQxvhf+FJniebcDu03JsiqzHor15cDnwEOtD8zBz
        Ww7Hzs53CvAf2Hkew2WY+NUDjFuZCv019Xjns0JI1HY9oQF7xnctYKx0qdrUE3CKVOCbxHYcTRLgLb/A
        dzF8w5EaOIVUYolfGR+5AlhuzsfUTXmw2fGIZ0KHc1MRno33nTKh75DC8By891UxVPW/BfVx29y1gJEB
        gWOX34AdHyNTz2cIjW/BvksvnMfI4RRchnWhuQg8Uwyv6EJeixB6rggHzhfCZlsWLBg+eYMMf1nN8M8Z
        viwdwxanQtUmHu+syMTgyWdBytujuxagH/C9yYYMWIW0g+yrYbqrDr7nG7An5im2RdVjoXchdh7Ph+yx
        XOx/+/NmXhr5cxs+85ZhwuocET6uE7z/rBsgi+8wxP4etD66LAjgSfLyAnx1R74XkGKxiUerfytoaTmL
        KIOhSwX+eawWWyJqsfZAFeZ5FuHDzQ+QWVCP5sYG1NXVoaWpEYs8ZBj7eRYMGD5qeQaG2aew82sgy/Ms
        IBYa85OgZRUP6s3zu0sBI/zTpmzMwWSfFtCSUhZRAvq0EJorCzHLoxSrQn7El6HlmOyci4j4H/kANKKu
        thYtzY1YwAJGOnbAhy64DeWPrzCcR7LlOZB5DAbOTYTmjDhOYEdu1wL0/K4ar0mFhW8TaHExi3jMVQBa
        8BA0X4a3VuTCcH0+Rv8tCycTytHeJkdNTQ1aWxoxx+0BBsxJQj+b65BM/77DuQC34L6bRUN9XiI0LC6C
        erje71qArl/ISPt42Eib0duB4Qt/AC3K5zWXBTwA2WaAZqeCPrqF6MQKPG+Vo7qqShQwdSP/3uwC6EOG
        TBPg7H4qw6echsTsX9DgVFSNTvIDYMuZrgW86+ekwVeqbVADhqziBObncQsEeDbILhM0Nw005z4LSGYB
        lVA0P0FlRYXYAktnQQCDp7GIqS+cT4kBmUZByfw0Bi9MgbJOmCBgZzd7IPBdflSUmW/Kx/ht1QzNeRVu
        y/DZd1hAkiigrbkeFeXlLwWYMlhwLsTOfSczdvzBcahYXYK6NZ+GXm5NJHE17WYP8EtG2+uw9sfnMNNf
        DnVH7v0n6aB5gvN7XAyflQyanoDom9VobaxBWVkZmpqewXJjCmjSmY7YJ7+Am0Sgpxj/ffQZeYzdb75A
        PbYrd9OCAOKXzPuk7SOf8GUGz4EaKNkxfPbdl3DrBHYWj8gbLOBZNUpLS0UBJutYoGGU2HPROcNp0jEM
        sE1E/2lXQUo7nhNtncEJdHMZDeN3nFBve7v0HRkGE+cCGDiXQMmWBVjfBM1M5DUBIxxTkVbwFPLacpSW
        FKPpWS18TpdAw5oHjdkpES6ZdFScgAM5sZ4DfQT3IUSu/A2gOwHCG66jepGmR4TKmG9h/HU+iyiGit1t
        dncZ830f4WFlG+RNbaisk3M1oKruKZ62tOO79Eb0szoPiUmk6FyN4b2GBDLcJY7BA15HAKfAzyiNPSf6
        6AVj1LJ7MGIRQx14tjulwnh9GsatugMDob64xdMvGYZfJMFg9X30t70Odbu7HHsceqoLzl2uMljnZ/hv
        TUAQQPSWd29+RLhJBnk2DzY5yZdLCoavyoXW4nSebLegOisBfa2voZ/1dajMugnVObcx0Oq6uOEkYs83
        B3d2/roJCAJIfEape5jyY+KkRG3PE1X9cGiaxUJrxiVoWceL41WYcP0nnEJvnf2QCEeNXC7whrPq7Pr3
        JtAhYJCnIIJowG5Dvs9dSGl7tHCrCRcLKbvl8ni9xwMmhmuHcM5Jsr1HV/BuW9D5fP5Rn/+/vhv+Ua47
        c34Ch2hDR5wkS7UAAAAASUVORK5CYII=
</value>
  </data>
  <data name="Left16" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAr5JREFUOE+lk30s
        1HEcxz+/E2n8ZVQ0zplia5WlNv6ppGVN0tSUtix1G7VpNiVT1kqd85A8nJ1yxYylh+H0QKiFQqSGdPJw
        KuXikNrhzsO9+54mV7Pa6ru99/18//i+9nl4fzgA9F/nByCJKZ7pIhGXQGSWzGJ288Qey1ZmtVqvk3Vy
        /EwBT5BJHD+DiJ9GtFZKs38XBFCCDQMk7donn6lvViFAeH+MLJPcyTaVaAXTHwEk2mptk9F6LacF+ukZ
        xgd2BpcOk2m8Ky29TGTHAA4LZiDiiOJOeG8rHO9SqKHSAnltemgmpuC/v1hntiThjrlDuszcSZJrvkpS
        wHPLOm9UAquX4i6FhZZjRqfDi89AwG3gSLEOmJqAor0fj570oLZOidp6JarqeuElLDEkN9cD0cnj4RXs
        rcfNDsCvUI/tuToE5Y9CUqXG9afDyKkdRGZZH2TlvZiY0EAYWzn9E7DRPVczptHixlvAp0AP/3wtfLNH
        4ZWqgts5JVyj3sDxaDOsDtTA6dBjKLpVCIl5OA/w9MjT6nRTyG4FNl0dh8+VEXin9sPzghKrItvAD2vE
        soM1WOz3AMv33EWbog8hpyvmATyeKC4mpnq246nV37Be1Ae3sz3YEqdAhKwDp3IUiGL0YymNiExrwIBq
        AMIzRgAi8SLiLl6LjmYQ/RRuNQzBOaIFm2Nf4evQEDo7PuHZ8x40NClR39SDupe98AmVGzcxkU1BZMKc
        GL83sHhyUDWMxi41wjNb8eGjGgHB8kkLq5RKSxdpkeVqqdxirbTMxD1LajQFA0A8Z+dAgVNWd4m8Hdrx
        UXz5MoIdQUXDZJ7oQvbpRI5MzszObr9Y2RhgAIkFnFmyLFh4D69Z+rsPl2rIglnZjjlQkE7cyr8BTNky
        GZaKxL6Oa2TvbDdcf8/ZZzjz+BLiBBKi3wGGWv5V3wGobA0XKgkIOAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="Minus16" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAkhJREFUOE+lk0tM
        E0EYx7eX7WspbaGYYIxHj6aliYiL7QIVojEaDBC5GZ+VEAlVAooNFihRgkpMAz3owXKiQDk0LvRi8KCR
        SHoBDfIQSSQm6sFk7Pa1/J2tGj1422/yyzyS+c03k280ABhVoQjUoGrzr+zPMZXmS+YNR49TcnQ7ib2r
        gth9tO+kdBwi9muVxN5+mNjbjhC7t5o4vC7ivCJItlMHvjHC3kbGdNn05vGLJ0hnM8jm8khnspDSv5Fy
        kCQ6Vkgp5JBO5ZFJyxAXn6O88eAnpjJQJcmyjOROErMrsxBXn0FcEyGui5jbpHyYw/zWPBJbCSS2ExC3
        RSx+eU2zB073XpAZIVjzQ5m0TrRC59OB83PgBihDHIqGi2C+b4Z11IrSUCnKwmXgxjk0xOsh03Y20J5l
        XIMuogiaIk1gOhmwt1no7uhgCBrA3eNgGjHBPEolISoJl8IwZoAnXke359HSd/UfwQQV+Bho/VroA3oY
        h4yFDIpHimF5aEFJqAS2sA3GMSOOxT1/BUJQKFyh+WkzNB0asLdYsH2UQRb6u1Q0TEUPqOgRFY1boA1p
        URuvpYJdtCpXqOrnpV0qePXxJSLJCKLLk4iuRBF9N4np1SnMvJ9GbG0GsfUZzG7GMLURxcLOQuERz/gv
        5hmr17o8tRQrLPw3FPsfZDpWUA58u4T9TRVflULy2Nr2fD464Jaq+92E76P4awjfW0f4mx7C99QTvruB
        8F3HCX/9BOF9J4n7RmNqX4vjOyOUn1dfymo+UuEvqBX8BLMog7wolvbCAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="New16" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEQAA
        CxEBf2RfkQAAANhJREFUOE+lkzsOwjAMhsuNOAbH4Eg9QsXE2IoFtvAYgClQkDpGYmH0yGbiCPMwdiPE
        L1lNU/mz+8cZFFj8KQLEaJYBZcxWLTaLA1a1R7cNmIrJ4A1KtlRNHQ5HYx3CAKpmqYyA9a7VIc8OYqsm
        oKpTMsfHb/DLZH4yAfShjBAKgqgAMsoS3BABIAdwNiAmh2sOEI3SRNUpOQsgp6W4dUr2XaYDMugLAK/q
        vgv9HkiArL45Xn4EPIzzAfC8D2kKe4+RO+Dztp7mHDD9feKstTpI6k3Tbp/YuwMs0E7uM8Yw6QAAAABJ
        RU5ErkJggg==
</value>
  </data>
  <data name="NumericTextBox16" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK7wAA
        Cu8BfXaKSAAAAKlJREFUOE+lk80KgCAQhOuZev8HiSC6BAVCdKnj5phrm6xpJQzq4ZvZ9aeuqKn+jdOA
        3qkhF+xYb9D3LaU0TSMZMzut62LDXhjEcLGBS/HiZMBFBgBlMvYM7/umtzAMHUEAAcQ9A2SpZ6AZyJKz
        BkjmsrWS2YDsUCvQepYlY81DNZA9h5P2tyDhZAXcL2bZbwxnDXJwwuB6NPIBPa5vf4E3X+bwq77AljkA
        56ArSYZd4KwAAAAASUVORK5CYII=
</value>
  </data>
  <data name="OpenFile16" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEQAA
        CxEBf2RfkQAAAZNJREFUOE+lkzFLw0AYhuM/yOh4PyGjYwSRjhnrFhBKccrg0EWJoKUo1VOkqNMhCMEp
        BC1FHG6SDh1udMzomH/wet9dUhNbrWDgGXLc8373fbmsjd+Gzr8eClhF8nKJmAvLTYq7xxEqZ6VMG8Me
        x8X9uZGeXocmSGRXoHWzkCZ8gezZCssgOehyg0NyrgSKIjWgEMCHQCo4snF/aUgl2wC9sdBSXaYAvEem
        V8HjBnwQNUJtAAllZSvHmnApCwFUxQSUyJSDmM9FxLqd5inoVHxARHDopci5CcinerOeCXJ9gp/QrVF7
        Kglw2u/UAnQIyXKiA8ymby2oAJgGKCY+cuFhv7OFJDsqA3TPjerqWwCJ0jdykXqIuwwnh9tmmLYFZY+u
        ZFl91gEILULaqiQWiQfFXYQthofswAbQMJSs9V6JVdVSzAUzMlXfaW9+XWWaJH1KlUaY3TpzJHcgBy7S
        2CJ6DDxipvrZaK8ZcH28i7gXIo4CRGGAsO0jaPnwNzx4HoPHGNi6C9d1wTT16/2nn+m3v/UTbL54spVC
        RroAAAAASUVORK5CYII=
</value>
  </data>
  <data name="Paste16" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEQAA
        CxEBf2RfkQAAAadJREFUOE+lkz9Lw1AUxeM36EcofoJsrkW0OIgEdHCstIiDQ9ClY6wtoiCkKIK4pFJB
        t7SC4BZsCyodoungGNGhIMhDKPgPrz03vpJUq4MPDi8h7/zuefflDSmk/HMA0CenukGQXSpSy2tS//fI
        OxZgodTRdoZe2xbrsbVKekojc02nXC7H8zcgjO/CZnUeygQAZiOrk1srUF6fpPXFYRKNORLVGAMjCcIA
        M59mU+fW5OowHWyOU2ZmgqxsnJq7ymAAIgOAyqiqL2iBuhUBQAoA8BxJUNrb4fgAoPKL141uxSKCUSox
        okYBlmmw+cM32PzkarxX07IpXyzTylaF56XCPqWWi6xIAgBQ+a2VCsyOygCYwkMIQX5bkJY2WD0IAGhY
        pzbVM9+XFa6MYdlOoEOHXD8A1C48Gp2eDyA4X0SXlWGGOMEzkazs3giqX9+RNquzeSyZZCn4OeQZIzrM
        aBj2DHM4AfpyfOZxf6CEGv8CdI3hTuMZzcKeZWXn3Gdz5fSK1QNc1k/4/OV5awmVyQBgz7LaTzMnGHRR
        0Cws+EsDAb/ewNDt/QTWLjX8NWEx4AAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="Plus16" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAA2BJREFUOE9dk21M
        U1ccxv+3Ldtgpby1osXEDGGbY4GGxbnwUm4vb5GmlGgmTUEd40XcYjpwyKLOuklDWXFoW42bb+gWI9s+
        GMk+6BfjJ7+bhWR8mGaEZUQtrsDQe3v77H8v+2A8Jyfn3JM8v/95zn2OQD0GIsVIpL5CRGme1d2brcWx
        svVbXk+rBG3LKGQIf/w9l/rtwexXMBjHyCCAZNalWKcD9vLC/yqRz7SuNPBWcmb+d7zc/kosoGqwGdRo
        qaTmfKKGDUTSRg3A4j0Ci3n9IW3xhL2qJj5y5zCarzWh5eft6LvdBxnPMXD+OEjMbKO6HCLX+hcAnVRE
        u8hFrdTtCtYrsirDOekEfckWRgjF3xVjMfUE/bFh0DY6Ss5ckZy2UpKKuGoX+UsPvbmyK+5L7xjfqY7+
        Msb102i51gJjyIjMSCYqJiuwqCQweWsKO476076R/rSjt0ERpI3DtGlw08LM/IxuWYaiz4nVBBqvNsIU
        Mq0BLldgNjGrg1UeWpt/vID3eptkco1Kq9pG8HYQNdEaiOdF1F6shf1bO3IiOcibyIP9jB3SlAT3DTdc
        N1wYuPeZDuk4EVBIDInL2od30gs6wJ6/IAjHBJjDZhScLIBtwgZr1ArzaTPMZ8wwxA0Qb9bxSVT4jn8q
        U93/gLYrbaAAiw8LMAVNyA5n6wDrhBW2qA2WmAWWsxaY4ia4boosT6FdA0ij9bqFoekhVITLURmrhOOs
        A4XjhciN5CJ/Ih/2uB1bf9yKqp+q4LjuQM/d7jULI2yh5PPNiQePH/LVpLGkJLEkJzH3zxykqxIyQhnI
        imSh/HI57j+6j6VUEitY5toyni4n8UG/WyGhS9hXfsTxvOfSfnx0rhfRX+M6/eXf+FRZxNTdaez95gD6
        osOoDrSqRqnoBFE3R7mD3uAgeclDATFYn9KCJF6pAx3jSw0RSr4vQUJ5gn2xIS1IIXJme6i2oIxEjrMO
        2M3zWpTf9ox5U9oJBm8NoPpSNWp/qEHndCeeYRUHL3ytRbmVAUTiOo6zXQPwO9jDED+/xnbjhncGyv59
        +OhP3YbCPcVda5pn8ZAH1GB5n5ryiOoLXwSY2EYWj9dI8GV88u7ByhX/qS7Fd7JLbo98LHeM98nbBhtk
        g9sapu02A7m5euMa4D/8nPog7AFj3QAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="Remove16" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAutJREFUOE+lkt1L
        k2EYxu/KzVx7c+qr7kMpjb4O7IMMO8z+gP6AoIOYSdFBmUZCSQUletAXmpnmmlJNKQtqylaNbbrNnNq2
        DBqo2959OIMktTwoiqt7FcvjeuF5D264ftdz3dezCgD915cC3GeCgWj7881bxt36o+gVxYHbRNmtPG/h
        c51oXbsg9Fv1etwrK3t/iWjvBZ7/Mk/9ulk8sKc8uDg9BSTDmHvtRY9a47zJwhtEsrbcPEvY7sCP6AwW
        pDCM+ysj5xmSBjzfui2wNMViQyO+bi8EbE+QnPChQ8y3taxTmiWXG8vDLxFQFyB28Qw+xqK4vWv3TBrg
        qaoGPoRZnI0lLWG+RI6v1n5E3SMI2e347HiBQKEAbxZhSL4Gy+8CMNfVsf5PhD6tzppkl5TzfMlazDFE
        0smxOPgEnxxWFisxpiQMK1ZjtvsuYj4fmkpKR9KALiKxR6N1JgOT+GZ5jAiLp0VCcKMCkxsEjAssZvd4
        1x3MctSmTZvGThMVpQFG3ugtIqEjJ+eF5PZg0fyYxQL8DBnPJXjETEg99xB+48MVtdp1iij37MoWUlVd
        I8pqVSqfhRxD+PRqEIENKoznsDib4MjLgvSoFzPeMTSoVK+Os9mJlQDuWWjLEy1Rl+f3wjScma/tyZPB
        mZuJlxkEc6YMoYcPEPL7cU6rdVZz7HSE9vyC/rDNhi9OK96qlb8zK3iR3QZ27oNZLsPTVYReuRxTJhOC
        LhfqdTpbGmDVV+F7PAx/vgqja1MLW4O4oRMRdpseHcVMrwl9Mhl6+N11ZmQgwXNTbe3fGo1lO6YWIhKi
        F85geL3AVXUiEQyisbjY2yCK9tDExC/nDqUSNn7OCUnC5X374ukbNBKVGysPhOejEpbf+hELBNBcWjpW
        wzlPEinOazTO4MhrJLiFRCSCqwcPzh4m2p8GNPNGG4gq2nbuDJpP16KpqGiIq9Klqqrjc4xIVZ8vWkw1
        NbhcURE5RFR5ZGULKdK/np+vvSsc1+p9bwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="Right16" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAsNJREFUOE+lk11I
        01EYxt//5tqFX2DkRZTDQi3N1NAsBEvKDKUs8cbEKCgkxZDsJqg0s3ROM92WH5mKqbWSCNJEaX5Q2krM
        RYofzZk2NefYEmq6pT4dvRgZFVEHHs7NeX/nfd4PDgD911kBbC8mci8kzlNKnJecyFO+3ingtnqdT8l7
        speEkTCXyOEGEZ/dXA4RL48pn1ZibYBNhUSbmdyYnHN9Q2PrDa0qHWJPNoAEYikJJBv+DiBiAEex++5D
        Ct28dQFYXERFTR9c3W4NEWUf/GUGPP+Si8Itsjqht6xK6CW7s8ZFogg5UGs2fDajtg+YmAO0GgPCIxTz
        RNcvEUn4qywExdej6bkGbV0jaOvUoqVdA3XvOGAxI/GxBdEK4PUUS8ZqQVJyMzN+rZg4CWerQUxq48KC
        5QtqlGOQNn5ERYceVZ1GyJUGxFWbsL/Sgqh7S7g/yEKwhNRUJYPkXLYBos82LIyNTcP/TAec49ohSuqG
        1/l++GVosbdgClFlJhyunkNE7RJqBoD5OSuCg++aVwFGRifhmfAUgsgGuCZ0YGPiK3ice4ddWVrsuzmB
        iBIjQku/QtazXNcl7Amt+2YDHGUWTHo9LkhVOCV+idRiNdLK+5FSNoiwqwMISNfAP2scuc9mlz3gSmYX
        eLycIhsg5MQjqN6MortXi271B6h6RjE0pMPszAzC09VwS+lFZcc0e29FRmYnePzsh0TiNTYAf0dJqWNg
        aatTYFmzU0BZk4OoqD3siGJuWPMJybK3eNE/jVmjCfHHnywSJ5YTL1fAuvDDJPqzrnjLV8TGmMglXxQU
        WaebmNTDap5Fi3IY3n4VE2wGTpMwn8iOjfLPAJ4PAzORqIjIKW9bSMwDg7pfh+S0Ftg5FyjYz77EsV34
        E4DbygAeMrYTUre1QeWD7jsrjeSYf4wELGV79vPvAMvF+Fd9B8nmDnL6q/vJAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="TextBox16" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK7wAA
        Cu8BfXaKSAAAAK9JREFUOE+lk9EKgCAMReub+v8/6AciiF4CgyB6qcflNWdLZlkNhvpw7t2mlgXVxb84
        BOhdVuSMHesFuq6hVBoz0DSNLpdltmYvBGI4W8C5+GRnwFkCAKUzzgxv26q30PctIQHGMAQAcqozkAIo
        mcvnkh8FpLNWMguQDbUCrefQr28BcFJA3nOYtAfhKEOtgKeMVfaLfRy3Ak9wooXz0cgHdLu//AU+fFnD
        r/oCW2YHdblQ5qIrSygAAAAASUVORK5CYII=
</value>
  </data>
  <data name="Trash16" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAqpJREFUOE+l031M
        zVEcx/Ffhcsl3S0PU+mmLsLkdqfyEJf6x8rj5rER3VZoRR7GZuYhIbaQ2dTWlo1pGs1lZliMlWeLWpjh
        mpS4rriPP+7tvp0y//Tzjznb2Tn/fF7ne747JwCQ/mt0Az2I6otwrDEDg627dfG2Fv0cm2PyAqvXMK/D
        Oz7lgyNykuWFWvN0vyTdjpUCbvRkenJ/NoF9vyyKT7G3Zx51s7TcRuo+C0mFzeizHjBpWT0JGfeZsvoV
        2qSXtsCgulUKYFyyvS23xoVhfythmc0MTbtLyLTrqMedp8/wKqS+x1CHlBK3+C4j4httCmBxnsOdcbqT
        wUuaGTb3HkONdWj0ZtTaMwQNOilqPSTmTiJnXmWk8blHAawr7LSb3/hZePgjEQsfEGy4gjrqLP1CKlAN
        LEMTUcnYuQ2M3/oTVewzlwIwFVidTQ540gGXW7zsOt/JguI2Ure/J2VXB7MPyRj2QqhJdE77UAlkFXQ4
        n3yFt53w+QdUNULOOcg4DfMrIPkgjNkogDUQGH3/LxXktzsbRfjdN3jcDlvNYBLhFZWQfhymF0PsJhjS
        AzQogez8VmeTCL+3w/XXUHABVp/ys+Skn/QymHFAAJsFkNUN3PkLUGBxtIgetLmhqPoH4ctdaFe60Jnc
        xK6TmbBBZnR+129g1C0lsH6LxWVu9FPf7CXvmAfJaGfEMhfRWW5G58iMyfWIKRMmmhikuymO6fUSp6c+
        /V520ccjUf62Spn+aU5iTB4mbviJYZuXxB1dJOyEqLU+AsNqxUV7AVLAtbyEWY9cl25+ZU+1j3BTFxO3
        wNQimF0Ks0pgbPYnBsSYZUkqyVcC0jXxmWrjQkNrT+jibnyITKqXtcZ7vihjgy88sU7WRNe0B6mOlEtS
        kV6SDio/0x/xX9dfb61xXGTf/1cAAAAASUVORK5CYII=
</value>
  </data>
  <data name="Up16" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAtVJREFUOE+l0WtI
        k1EcBvD/1qyVC8wiMTFneAnCHCyC+pBFhEVlFwmKsMLsgmAUkoIiEcu0lTq3ySqXSnYTKV230ZUsm3mD
        arWJ09lNlzpTaznndE9ns7bqYx14Xg7vec7vvRwOAPqvMQmc+iv5HKKTR5eIK74tX3bRzuYSojy/v3ue
        vZ4L7zSRHwtHyqA8FsmZQ2n38X14BI5RB7KynrBSrnpyzf2wfE98gH8hkYBlCkPoRPr+fVpgYgJV7UDp
        a1ZjIzPDg+R6AH6Bp+8DZrDNboTy4lauvvp9wuFEVRsQf9mFFedHIK/7yrwxJCbWONnnbKOZRUSBst8A
        9w0/acCsOQp9u6Efrb3AxmsubKocRfy5LxCf/ITqxn709QwgVHi2g3jS4D+BgCIOl5cvLS17BcsosLUa
        WFPhwPrSIayWdUN0rAMRh1+iyWRFba0B06YXXCBBAc/3CdNOL92QWGt3uYBLb4C9NWPYUTmElTILlknM
        WCUxIi7nJdJKXsMxMoyk5NvjNFW6zgsERZ3VN7RYYHeMw2Z3Ak47lA+tEB03IzpdjyPqNgxbrXj/qR+D
        gwPQG7shjFG/9wKzY9WmrSl3bAm7b1oTtteMGd72oLx+ANEZBsw/2IzMciNMbd3YskvjXLvjhnVzssYW
        LC7zARSmDCeBVExT82OIf6r60ZNOlD/rgzC1BUFJdchgZ6lrNIMCCx8QXxpD/mfEFKqM8L4BN7yEKEhG
        NLeI+GFy9dPnZii1HzBrZx34G7VILWzCi2YzBAtV12leMesVE1dY4jtGDxDCFkJkxF+gqKjXmaHWvkP4
        nkcISbyF9OIXaGjphGCRSkNCOVGonAFKH8AJVxAJGRBWTPwo5ZXHui447DYYTRboDR/x2dILXWsX/GNV
        dylSQZwoBXEjfwNosYp+hStSSVal1CIl58F4cvY9T/Zm3x+PP6DBFPE5FYlY92e8/8A9+df8AGBvDc78
        zumhAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="Warning32" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAB49JREFUWEfFl3tQ
        1NcVx88+YHnIU6NiUSFISESzQJBEJBqMttVYrWba5mFtWk0j1NjYmDST9BEcjcqYTDWEGGuoEsAgEa2A
        iC8QRctDh0eUh7A8ZHkJiIgCCvvtd1dYiRNE/Mc78x12Lr/9fT/n3HPuvasAII90GAEepUzme5mC4Spe
        ZP4ekfNUcZzIG5QMV6bsPwwAzd33KhUtJW+8iopVKxBvbdn1jcj0GEIMRw8NQJMdWf5aQFcG1FQie+4s
        7BQ5sltERcmD6qEAGP20BLWqo/XLrQSoBAqLcH1nJPbY2nT/W2TR1wR4UD0UQKzI/nM/DwaKLwB5ecDJ
        k0BGOgpe/gW+FMndIWL9FSEeRMMGYMHNT7S1QseeXcAFAhjNDx8GUlLQxYzsGeWECJGQ7QR4EJkBmFYZ
        SuwSC659ViEjRUE+cPq0yRgJCUBcHBAbi6KXF2CrSOkXIiMJIkNpWABM/e+THnNC939pmJ0DpKaiKzcX
        ndnZQFQU8EUkbm/egIQJ4/CpyMcEkX8NITPAt3zwfmLqrVnZBeUhfwDOnQMOpaAnIwPXOzvR3tuL28nJ
        wPr1QHg4yn+zBFtE6gjh8hnfez+ZAWgg9xN7PDTFdQyj38eC47p/9x16amv5/Tujt6EBhnXrgA8/RM/a
        Ndjr5opPRLaE872b7yMzwBA72PhokZrKNSFAVpbJ3HDmDG52dSE6OhoRERFo7eiAIS0NCOEzq9+GbuF8
        bFIq2zeK+GwiwGAyA3B9ZTDtEglP83SDIfkAkMRUx8cD3d3IJAy/ZlKsca6nB1i7FnjtVRiWvo59k9zw
        T752Ax9YP4jMAINtn0y9Z7RK2VT30XvA8ePA7t0AozeODLagWq2+A8AOMI0DhFywAFj0S9TNCcZGK82t
        j0WCwvjQj2lIgCiRXSenaWFI4ov3svqNRu3tJq/CwkI4OzubAE6cOHEH4OZNYOVKYOZMYM5sJE9yx19F
        TjATakrulRmAkcq9YtXPjNFYdLds2ciqPwRs3w7ks//7RmNjIzw8PGBjY4OCggLzPNLTAV9fyg+t/n7Y
        ZGuND0Re+Rs97pUZgEUmA0UYSx4uB84+H4Dezwnw9U5GH4feGzfuVj7bLzAwEC4uLqgd0BEGFieWLQNc
        x6NjqhdSvT3xrkgOIezep89ADQrA1L8Y5+SI5reXosXHHi3T3dF16gR678Zp+rRkyRJotVrcvn37B//p
        SkvF9/YqZI5S4uJ0H4Q72OMdkWUEkYEyA7DSZYA0PNUyc+fNRvsSP9SPEdQFe+F6cwN6GPXAsZLrPW/e
        vB/M9fKZzq5O5CyajVSlIPvxkUib7Il3lMrSNdyi/0Kvfv0oAFO/IsFlDFpDf4WmJy1QO07QuD8G1/l0
        N9NrNOgfYWFhbH32ft8wGAy4xRbtNAD60xk44mCJQzaCwqc98amjI0LZkcyE/LlPZoD/cKJP9jxGL+Qv
        nIu2l7yhHymoeeUFNLZdxdVr7bjBDaebBv0Qzc3NqK+vN9kb527dusVGuIlr7JQWwmbzxrSfXZI+dgSO
        erojVKGo/5PIxFX0M8oMwDUXo3iWr9nvPgGtby5GnYcKNRPV0CXGoPbqNVy5cgVtbW3oIITRyAhy9OhR
        JCUlmeaMdWA0b6e5CaztGkrTjyHJ2Q771II8D1dsdXbECp5RK+n11kAA4w2G6+62Q6W6Uvb6YjQHu6Fm
        tKBs+UIUX65FJW8+er0eTU1NaG1tNUWcmJho3gkjIyNNc0bA/qxUV1WhnK16cnUIeNQjhcuR6e6KUKWy
        e7nIc28OBOC6S6TItqQnn0Dr0p+i1k1Q9bga51MOIL9ch5LyclQSRM8XNra04CYzcCYnBz7+/vCa7I3k
        1MPo4lbcRLg6QlYT9hKhL+h0yDuViX2jHRGjEGSOdUaEowOWiiQQ4u4SMHrvr9TqporfLkbDs2NQOUGg
        m6hAQcRm5HHHKyjMR0nJRVRUlKO6uop9f5mRXoFOV4FLZaX83MQM1aKmpto0V1pagqKiQpwvKsLpqJ2I
        t7NBNAHiNWpkjhuNEJWqe5nIbHMNMPqo48/6ouXXs0zmFczApfGCYndLFD0/BQVBU5E/YyrOzdAij8oJ
        9MH/An2Ry40qOygAmQG+SJ/mi2P+Pkh7RosUPy0O+kzFAR8tvnW0wzdsx92sgx2ESLO3RZSDHV4T4cnW
        97sgUqmsKlk8F81Brrg8ZQSqKd3kESh/whplrioU/0SFIhcl8kcrce4x9raz4KyT4LQ902rHKrcVHLPm
        y60EqRqut4XgIA33qwSJlgok2KhN0cdaqLDXQo1DBFiuUNSZAT4XOXh48iRcWjwHxQuDcfGlWfj+Z0Eo
        mhuIwhenI/+FAJyf6c/o/ZD7nA9yAp5G9jPeOOv7FLK0Xjg1xROZT3kgw8sN6ZMm4jiL7djEcTjiOhZp
        LqOROmYUUkY6IdnJwWS+zUoDLgEvlX0Z4CXSm3e41G1WVg1bra3rPrOy0m+hwq00+s38u1Gj0W+g1mks
        9WGWlvp/UH+nPrK00H9gYaF/n3pPrda/S62hVqtV+lUqlT6Ueov6I7VCqeyTosFo/juRGWYA44dHpUdm
        3B/w/wHw8LD83iMbFQAAAABJRU5ErkJggg==
</value>
  </data>
</root>